mcp
list my uploads
GET /api/mcp/connectors/my-uploads — list uploaded MCP connectors
owned by the caller, mirroring /api/agents/my-uploads.
GET
/
api
/
mcp
/
connectors
/
my-uploads
list my uploads
curl --request GET \
--url https://api.example.com/api/mcp/connectors/my-uploadsimport requests
url = "https://api.example.com/api/mcp/connectors/my-uploads"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/mcp/connectors/my-uploads', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"connector_id": "<string>",
"connector_name": "<string>",
"upload_info": {
"upload_status": "<string>",
"upload_type": "<string>",
"error_detail": "<string>",
"status_message": "<string>"
},
"description": "<string>",
"icon_url": "<string>",
"url": "<string>"
}
],
"message": "<string>",
"status_code": 1
}⌘I
list my uploads
